#Main
{
    border: 2px solid #12BA85   ;
    background-color: #12BA85;
    width: 86.81%;
    height: 75px;
    margin-left: 13%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;

}

#NamePage
{
    font-family: 'Open-Sans', sans-serif!important;
    color : white ;
    font-weight: bold;
    font-size: 1.9em;
    height: 100%;
    margin-left: 1.5%;
    display: flex;;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

#Profil
{
    font-family: 'Open-Sans', sans-serif!important;
    width: 20%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

#Notif-Nom
{
    font-family: 'Open-Sans', sans-serif!important;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    color : white ;
    font-size: 1.3em;
    font-weight: bold;
    height: 100%;
    margin-right: -30px;
    padding-top: 20px;
}

#PDP-Profil
{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    cursor: pointer;
    margin-right: 10px;
}

#PDP-Profil img
{
    width: 50px ;
    height: 50px;
    object-fit: cover;
    border-radius: 50%;
}